/*
 * eHomeCarInsurance Ver 4.4
 * Tech powered by eHomeCareInsurance, Inc.
 * Copyright 2014-2021 eHCI, Inc.
*/

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { }

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {  }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {  }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }

@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ }
@media (min-width:480px) { /* smartphones, Android phones, landscape iPhone */ }
@media (min-width:600px) { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ }
@media (min-width:801px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }

/* 1792x828px at 326ppi iPhone XR */
@media only screen and (device-width : 414px) and (device-height : 896px) and (-webkit-device-pixel-ratio : 2) {}

/* 2436x1125px at 458ppi iPhone XS*/
@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) {}

/* 2688x1242px at 458ppi iPhone XS Max*/
@media only screen and (device-width : 414px) and (device-height : 896px) and (-webkit-device-pixel-ratio : 3) {}


/* Tablet Desktop :768px. */
@media only screen and (min-width: 768px) and (max-width: 991.98px) {  
    
  body { font-size: 15px;  }
    
  p { font-size: 15px;  }
  .btn { font-size: 13px; }
    
} /* @media */


/* Normal Desktop : 992px. */
@media only screen and (min-width: 992px) and (max-width: 1199.98px) {   
    
} /* @media */



/*
@media (min-width: 858px) { html { font-size: 12px; }}
@media (min-width: 780px) { html { font-size: 11px; }}
@media (min-width: 702px) { html { font-size: 10px; }}
@media (min-width: 724px) { html { font-size: 9px; }}
@media (max-width: 623px) { html { font-size: 8px; }}
*/

/*xxxxxxxxxxxxxxxxxxxxxxx Multi-Line Solution xxxxxxxxxxxxxxxxxxxxxxxx */

br.brm  { 
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;    
    content: '';
    width: 9px;
    height: auto;    
}
br.brm:before { content: ' '; }

@media only screen and  (max-width: 767.98px) { 
    br.brm { content: none; display: initial; }
}

/*xxxxxxxxxxxxxxxxxxxxxxx Mobile xxxxxxxxxxxxxxxxxxxxxxxx */
@media only screen and  (max-width: 767.98px) {
        
    body { font-size: 16px !important; }
    
    p  { font-size: 16px; }          
    
    #imgLogoHeader { height: 30px; width: auto; }
    #imgLogoFooter { height: 35px; width: auto; }
    
    .navbar-brand {
       text-align: left;
       margin-right: 1rem;
    }
    
    li.menu-item {
        padding: .5rem 1rem;
    }
    li.menu-item > a{
        font-size: 16px;
        color: #15827f;
    }
    
    .header-area, 
    .header-area-bg-overlay {
        height: 400px;
        max-height: 400px;
    }
    .headerAlignV { padding-top: 40px; }    
    
    .header-area {
/*        background-position: top -30px left -360px*/
        background: url("../images/home-wide/car-auto-40-mobile-060.jpg") no-repeat;
        background-attachment: fixed;                
/*        background-position: top -90px left -390px;        */
        background-position: top -80px left 0px;
    }
    
    .header-area1 { 
         /* *** For support all browsers with Safari browser *** */
        /*
        background-position-x: 25%;
        background-position-y: 50%;
        */                
        
    }
    
    .header-area .mainH1 {
        padding-right: 5px; 
        padding-left: 5px;
    }
    
    /* Heading */
    .header-area h1 {
        font-size: 26px !important;
        font-weight: 700;
        padding: 5px 4px !important
    }
    
    .header-area h1.font_ltkw {
        font-size: 26px !important; /*26*/
    }
    
    /* Sub-Headings */
    .header-area h2 { 
        font-size: 18px !important; 
        padding-bottom: 20px;
    }
    .header-area h3 { 
        font-size: 14px !important; 
        padding-top: 20px;
    }
    
/*
    .bg-overlay-home {
        height: calc(200px + 90px + 70px + 0px);
    }
    
*/
    
     
    
    .quoteForm {
        display: inline-flex;
    }
    
    
    .inputZipCodeTop,
    .inputZipCodeMain,
    .inputZipCodeBot
    {    
        font-size: 20px !important;
        width: 95%;                
        padding: 20px 20px;
        
    }
    .inputZipCodeTop {
        margin-left:10px;
        padding: 20px 8px;
        width: 48%;
    }
    .btnStartQuoteTop {
        margin-right:10px;
        font-size: 16px;
        width: 160px;
        width: 48%;
    }
    
    
    .inputZipCodeMain {
        margin-bottom: 10px;
        border-radius: 0px !important;
    }
    .inputZipCodeBot {
        margin-bottom: 10px;
        border-radius: 0px !important;
    }
        
    .headerFormTop {
        padding: 4px 0px 0px;        
    }
    
    .btnStartQuote {
        width: 95%;
    }
    
    .rib-our-services-area i {
        font-size: 24px;
    }
    .rib-our-services-area .ribText p {
        font-size: 12px;
    }
    
    
    .section-title  h1,
    .section-title  h2
    {           
        font-size: 26px;   
        padding: 4px 0px 8px;
    }
    
    
    .insurance-partners-area {
        padding: 6px 0px 6px;
    }
    
    .insurance-partners-area .insurance-slides { 
        padding: 5px 0px 0px;
    }
    
    
    .insurance-slides.owl-carousel .owl-item img {
        padding: 4px;
        background-color: white;        
        
        /*
        -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06);
        box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06);

        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
        border: 1px solid #e6e6e6;   
        border-radius: 3px;

        -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
        box-shadow: 0 0 10px rgba(0,0,0,0.1);
        */
    }
    
    /*================================= Page-Post-Area =================================*/
    .page-post-area h1 {
        font-size: 24px;
        padding: 0px 0px 4px;
        text-align: center;
        margin: 0px;
    }
    .page-post-area h2 { 
        font-size: 15px;
    }
    
    .page-post-area p {
        font-weight: 500;    
        font-size: 14px;  
        margin-bottom: 0.5rem;
    }

        
    .page-post-area ul {
        padding: 0px 0px 0px 20px;    
    }
    .page-post-area ul li {
    }
    

    /*================================= Quote-Steps-Area  =================================*/
    .quote-steps-area {
            padding: 15px 5px 5px;
    }
    
    .quote-steps-area h1 {    
        font-size: 28px;    
        margin: 0px 0px 15px;
    }
    .quote-steps-area h2 {
        font-size: 21px;
        font-weight: 500;
    }
    .quote-steps-area h3 {
            font-size: 12px;
    }
    .quote-steps-area i {
        font-size: 50px;        
    }
    
    
    
    
   
        
    
    
    #secFormQuoteBottom { }
    .form-quote-bottom-area {
        padding: 0px 0px 10px;	
    }
        
    .form-quote-bottom-area h2, 
    .form-quote-bottom-area h3 { 
        font-size: 22px;
        margin-bottom: 22px !important;
        margin-top: 22px !important;        
    }
    .form-quote-bottom-area h3 { 
        font-size: 18px;
    }
        
    
    /*================================= secFormQuoteBottom  =================================*/      
    .footerArea {    
        padding: 0px 0px 2px;   
        
    }     
    .footerArea .footerLogo {
        text-align: center;
    }
    .footerArea .footerBotSep {
        text-align: center;
    }
    .footerArea p.logoSubTitle {
       padding-bottom: 8px !important; 
    }
    
    .footerMenu li a {
        font-size: 13px;
    }
    
    .footerArea .footerColTitle {
            font-size: 14px;
        margin-bottom: 12px;
    }
    .footerArea .footerMenuCol {
        padding-left: 8px;
        margin-top: 8px;
    }
    
    .footerArea .footerCol {
          margin-right: 0;
          margin-left: 0px;
        padding-right: 0;
        padding-left: 8px;
      }

    .footerArea ul.footerBotRights {
        line-height: 0px;
    }
    .footerBotRights li, .footerBotLink li
    {
        padding-right: 10px;
        font-size: 10px;
/*        font-size: 0.75rem;*/
    }

    
    .footerArea .rowTrademark {
        padding: 0px 10px 3px 10px;        
    }
    
    
} /*********** Mobile **********/



